﻿/* Hero Frame */
.HeroFrame
{
	width:970px;
	margin:0 auto;
	text-align:left;
	padding:0 25px 30px 25px;
	position:relative;
}

.HeroFrame .PrevArrow,
.HeroFrame .NextArrow
{
	position:absolute;
	top:144px;
	width:14px;
	height:91px;
	background:url(Home/FeatureArrowSprite.png) no-repeat left top;
	text-indent:-9999em;
	overflow:hidden;
}

.HeroFrame .PrevArrow { left:0; }
.HeroFrame .PrevArrow:hover { background-position:-14px; }

.HeroFrame .NextArrow
{
	right:0;
	background-position:-28px;
}
.HeroFrame .NextArrow:hover { background-position:-42px; }

.HeroFrame .ImgFrame
{
	width:970px;
	overflow:hidden;
}
.HeroFrame .ImgInner { width:800em; }

.HeroFrame .ImgContainer img { float:left; }

/* Home Frame */
.HomeFrame
{
	width:970px;
	margin:0 auto;
	text-align:left;
	padding-bottom:8.9em;
}

.HomeFrame .IntroFrame
{
	float:left;
	width:566px;
}

.HomeFrame .IntroFrame h1
{
	font-size:195%;
	color:#8d8f91;
}

.HomeFrame .IntroFrame h1 strong
{
	font-family:AvenirBlack;
	font-weight:normal;
	font-size:100%;
}

.HomeFrame .FeatureBoxes
{
	float:right;
	width:363px;
}

.HomeFrame .FeatureBoxes div
{
	width:233px;
	padding:15px 24px 15px 106px;
	margin-bottom:12px;
	font-family:AvenirMedium;
	font-size:100%;
	line-height:1em;
	background:url(Home/FeatureBoxBg.jpg) repeat left top;
	position:relative;
	overflow:hidden;
}

.HomeFrame .FeatureBoxes div.AltBg
{
	background-image:url(Home/FeatureBoxAltBg.jpg);
}

.HomeFrame .FeatureBoxes .Icon
{
	float:left;
	width:84px;
	height:85px;
	margin-left:-93px;
	background:url(Home/FeatureIconSprite.png) no-repeat left top;
}

.HomeFrame .FeatureBoxes div.AltBg .Icon
{
	background-position:left -85px;
}

.HomeFrame .FeatureBoxes h2
{
	font-size:153%;
	margin:0 0 0.3em 0;
	padding:14px 0 0 0;
}

.HomeFrame .FeatureBoxes h2 a
{
	font-family:AvenirBlack;
	font-weight:normal;
	color:#fff;
	text-transform:uppercase;
}

.HomeFrame .FeatureBoxes p a { color:#000000; }

.HomeFrame .FeatureBoxes p { margin:0; }